[Mysql]
db_test_host = mysql.qa.huohua.cn
db_all_school_test_host = qa-my-asc.mysql.rds.aliyuncs.com
db_hhi_test_host = qa-my-hhi.mysql.rds.aliyuncs.com
db_test_port = 3306
db_test_dbname = crmthirdparty
db_all_school_test_dbname = hulk_content_audit
db_hhi_test_dbname = hhi_account
db_test_user = qa-dev
db_test_password = jaeg3SCQt0
db_charset = utf8
db_min_cached = 10
db_max_cached = 20
db_max_shared = 20
db_max_connecyions = 100
db_blocking = True
db_max_usage = 5
db_set_session = None



[MONGODB]
mongo_host = 10.250.100.106
mongo_port = 20007
mongo_user = hulk_teach_marketing_rw
mongo_passowrd = MmEzZmqatest

[PgSql]
db_test_host = mysql.qa.huohua.cn
db_all_school_test_host = qa-my-asc.mysql.rds.aliyuncs.com
db_hhi_test_host = qa-my-hhi.mysql.rds.aliyuncs.com
db_test_port = 3306
db_test_dbname = crmthirdparty
db_all_school_test_dbname = hulk_content_audit
db_hhi_test_dbname = hhi_account
db_test_user = qa-dev
db_test_password = jaeg3SCQt0
db_charset = utf8
db_min_cached = 10
db_max_cached = 20
db_max_shared = 20
db_max_connecyions = 100
db_blocking = True
db_max_usage = 5
db_set_session = None